## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <titlePage>

`<titlePage>` | (title page) contains the title page of a text, appearing within the front or back matter.

Attributes

(In addition to global attributes and those inherited from front)

`type` | classifies the title page according to any convenient typology.
| Datatype: CDATA
| Values: Any string, e.g. ‘full’, ‘half’, ‘Series’, etc.
| Default: #IMPLIED
Note | This attribute allows the same element to be used for volume title pages, series title pages, etc., as well as for the `main' title page of a work.

Example

    <titlePage>
       <docTitle>
          <titlePart type="main">THOMAS OF Reading.</titlePart>
          <titlePart type="alt">OR, The sixe worthy yeomen
             of the West.</titlePart>
       </docTitle>
       <docEdition>Now the fourth time corrected and enlarged</docEdition>
       <byline>By T.D.</byline>
       <figure>
          <head>TP</head>
          <p>Thou shalt labor till thou returne to duste</p>
          <figDesc>Printers Ornament used by TP</figDesc>
       </figure>
       <docImprint>Printed at <name type="place">London</name>
             for <name>T.P.</name>
          <date>1612.</date>
       </docImprint>
    </titlePage>

Module Declared in file teifron2; Core tag sets: enabled when any TEI base is enabled
Class front
May contain addSpan alt altGrp anchor byline cb certainty delSpan docAuthor docDate docEdition docImprint docTitle epigraph fLib figure fs fsLib fvLib fw gap imprimatur index interp interpGrp join joinGrp lb link linkGrp milestone pb respons span spanGrp timeline titlePart
May occur within back front
Declaration

    <!ELEMENT titlePage %om.RO; ((%m.Incl;)*, (%m.tpParts;),
             (%m.tpParts; | %m.Incl;)*) >
    <!ATTLIST titlePage
          %a.global;
          type CDATA #IMPLIED>

See further 7.5 Title Pages

Up: 35 Elements